There was an error installing on the Linux server



  • dizz@vultr:~/Bitradio/src$ make -f makefile.unix # Headless

    g++ -c -O2 -pthread -Wall -Wextra -Wno-ignored-qualifiers -Wformat -Wformat-security -Wno-unused-parameter -Wunused-function -Wunused-variable -fpermissive -Wconversion-null -g -DBOOST_SPIRIT_THREADSAFE -I/home/dizz/Bitradio/src -I/home/dizz/Bitradio/src/obj -DUSE_UPNP=0 -DUSE_IPV6=1 -DENABLE_WALLET -I/home/dizz/Bitradio/src/secp256k1/include -I/home/dizz/Bitradio/src/leveldb/include -I/home/dizz/Bitradio/src/leveldb/helpers -DHAVE_BUILD_INFO -fno-stack-protector -fstack-protector-all -Wstack-protector -D_FORTIFY_SOURCE=2 -MMD -MF obj/alert.d -o obj/alert.o alert.cpp
    make: g++: Command not found
    makefile.unix:217: recipe for target 'obj/alert.o' failed
    make: *** [obj/alert.o] Error 127

    Who knows what the problem is?
    help pliz



  • Are you using Vultr VPS?

    Here is a guide on how to install on Linux VPS:
    http://forum.bitrad.io/topic/892/step-by-step-how-to-compile-bitrad-wallet-on-a-linux-vps

    I've used the above guide on Vultr before, and it worked fine.
    Let me know.



  • now everything works
      Thank you


Log in to reply
 

Looks like your connection to Bitrad.io was lost, please wait while we try to reconnect.